[Cubicweb] Error while trying to install cubicweb

Jean-Michel FRANCOIS toutpt at gmail.com
Tue Dec 13 10:32:11 CET 2011


Hi

I have tryed to install cubicweb from pypi. Here is the trace:

While:
  Installing cubicweb.
  Getting distribution for 'logilab-database>=1.8.1'.
Error: Couldn't find a distribution for 'logilab-database>=1.8.1'.

logilab-database is 1.8 ... forgot to release ?

Next I have try to register on the logilab forge to report the bug;
registration is a success but when I'm trying to login into the bug tracker
my credentials are rejected.

Regards / Cordialement,
JeanMichel FRANCOIS
Find me on Google + <https://profiles.google.com/toutpt>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.cubicweb.org/pipermail/cubicweb/attachments/20111213/36fd874d/attachment-0126.html>


More information about the Cubicweb mailing list